Correction to my post Rated 2 out of 5 stars

I wrote that the plugin worked with Firefox v55.0.32. It works with Firefox v55.0.2 but not with v56.0

Code Inspector does not work with Firefox 56.0 Rated 2 out of 5 stars

Like others in this thread, the main reason that I have been loyal to the Firefox browser was because of the Firebug addon. It is far superior to the built-in developer tools.

The latest release of Firebug (v2.0.19) does not work with the latest version of Firefox (v56.0). It works with Firefox v55.0.32 but I can't find that release in the Firefox archives to perform a downgrade.

The failure of Firebug is sad news. I'm imploring you to provide a maintenance release that makes the addon compatible with the latest version of Firefox.